div#site_tool {
		min-height: 245px;
	}

div#site_tool .right_align_bottom{
     text-align: right;
}

	div#site_tool h1 span{
		margin: 0; 
		padding: 0;
		font-weight: normal;
		padding-left: 160px;
	    font-size: 11px;
	}
		
	/*div#site_tool p{
		margin: 0 0 10px;
		font-size: 12px;
		text-align: justify;
	}*/

	
	div#site_listings {
		float: left;
		width: 310px;
		/*padding: 20px;*/
		border-right: 1px solid  #E4CFA8; 
	}

	div#site_listings #up, #down{
		border-bottom: 1px solid #E4CFA8;
		background-color: #F6F3EB;
		text-align: center;
		height: 30px;
                cursor: pointer;
	}

	div#site_listings .browse img {
		padding-top: 12px;
	}
	
/*	div#site_listings #up {
		height: 30px;
	}
	
	div#site_listings #down{
		height: 30px;
	}*/
	div#site_listings a{
		padding-top: 40px;
		vertical-align: middle;
	}
	
	div#site_listings p{
		text-align: center;
	}

	
	div#site_listings ul{
		list-style-type: none;
	}
	
	div#site_listings li{
		border-bottom: 1px solid #E4CFA8;
		line-height: 16px;
		padding: 7px 10px;
		cursor: pointer;
	}
	
	div#site_listings li.active{
		color: #990000;	
	}
	
	div#site_listings li.selected_site {
		background: transparent url(https://static.murdoch.edu.au/wouint/images/Icons/arrow_red.gif/) no-repeat scroll 95% 50%
	}
	
	div#site_listings li span{
		margin: 0;
		padding: 5px 0 5px 10px;
		color: #333333;
		font-size: 12px;
		font-weight: bold;
	}
	
	div#site_listings li.active span{
		color: #990000;
	}
	
	ul#result_list {
		width: 100%;
		margin: 0px !important;
	}		
	
	div#site_info {
		float :left;
		width: 580px;
		/*line-height: 1.2em;*/
		/*overflow:visible;*/
		padding: 8px 20px 0px;
	}
	
	div#site_info h2{
		background-color: #ffffff;
		margin-bottom: 10px;
	}
	
	div#site_info p
	{
		margin-bottom: 10px;
	}
	
	/* root element for scrollable */ 
	div.scrollable { 
    	/* required settings */ 
    	position:relative; 
    	overflow:hidden; 
 
    	/* vertical scrollers have typically larger height than width */ 
    	height: 157px; 
    	width: 310px;	
	} 
 
	/* root element for scrollable items */ 
	div.scrollable ul.items { 
    	position:absolute; 

    	/* this time we have very large space for the height */ 
    	height:20000em; 
		margin: 0;
		padding: 0;
	}

	ul.items li {
		list-style-type: none;
		padding: 0;
		margin: 0;
	}